.styleTxt1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style:normal;
	height:15px;
	width:95px
	
}
.styleBtn1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style:normal;
	height:18px;
}
.styleH3_1 {
	color: #009900;
}
.styleH3_2 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
.main {
	font-family: Tahoma;
	font-size: 10px;
}
.row_error {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CC0000;
}

a:hover {
	color: #FF9900;
}

a:link {
	color: #009900;
}
a{
	color: #006600;
}
/*a:visited {
	color: #FF6600;
}*/
.style1 {color: #FFFFFF}
